<VirtualHost *:80>
   DocumentRoot /var/www/cal.lemmermann.tech
   ServerName cal.lemmermann.tech
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://cal.lemmermann.tech/$1 [R,L]




</VirtualHost>
<VirtualHost *:80>
   DocumentRoot /var/www/cal.lemmermann.tech
   ServerName www.cal.lemmermann.tech
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://cal.lemmermann.tech/$1 [R,L]




</VirtualHost>

